/*UPDTE HOMELSIDER*/
#home-slider .et_pb_slide_content  p {
    text-align: center !important;
    padding-top: 1em; !important;
    font-size: 18px !important;
}
/*GLOBAL*/
.et_pb_section_first {
	padding-top: 200px !important;
}
.justify {
	text-align: justify
}
.et_pb_sum  {
	color: #467443 !important;
}
h2, h3, h4 {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #467443 !important;
	padding: 10px 0;
}
.et_pb_promo_button {
	width: 100%;
	text-align: center;
}
.et_pb_promo_description h2 {
	text-align: center;
	padding: 0px 0px 20px 0px;
}
.et_pb_inner_shadow {
	box-shadow: none;	
}
.et_pb_text a,
a.more-link {
	color: #467443 !important;
}
.et_pb_column {
	overflow: visible!important;	  
}
.et_pb_all_tabs {
	padding: 34px 40px 24px 40px!important;	  
}
#main-header {
  z-index: 999;
}
#top-menu li {
 	font-size: 10px; 
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px !important;
}
.et_pb_title_container {
	z-index: 0;  
}
.et_pb_post_title {
	text-shadow: 0px 0px 10px #fff;
}
#tour-container .et_pb_button {
	width: 100% !important;
	text-align: center;
}
/*MASK*/
/*.mask {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url(https://bigfishthemes.net/offroad/wp-content/plugins/gallery-images/images/overlay.png) repeat 0 0;
	opacity: 0.15;
	z-index: -1;
}*/
/*MAIN SLIDER*/
.homeslider h1 { 
   font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold !important;
    font-size: 50px !important;
    line-height: 1.2em !important;
    padding-top: 10px !important;
}
.et_pb_slide {
	padding: 0 !important;
}
/*LOGO SLIDER*/
.jcarousel img {
    height: 100px !important;
}
.jcarousel ul li:first-child {
	width: 270px important;
}
.jcarousel ul li:nth-child(2) {
	width: 267px;
}
/*Photo Gallery*/
.et_overlay:before {
	color: #f9c000;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a {
	color: #000;
	font-weight: bold;
}
.et_pb_gallery .et_pb_gallery_pagination ul li a.active {
	color: #467443;
}
.et_pb_gallery .et_pb_gallery_pagination {
	border: none;
}
.centered-inline-logo-wrap {
	width: 370px !important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off
.et_pb_slide_description {
	padding: 0 !important;
}

/*FONT ICONS*/
.fa {    
	color: #467443 !important;
}
ul.et_pb_pricing .fa {    
  	padding-right: 0.5em;
}
#contact-info .fa {
	font-size: 2em;
}
#service-icons .fa {
	font-size: 6.5em !important;
	
}
#service-icons .text {
	font-size: 1.1em !important;
	text-align: center;
	padding-bottom: 1em;
}
#service-icons {
	padding-top: 0 !important;
}
#service-icons .et_pb_text_align_left {
    text-align: center;
}

.icon-title {
	float: left;
	padding-right: 1em;
}
#post-105 .fa {
  font-size: 4em;
  padding: 0 0.3em 0 0;
}
#home-features .fa {
  font-size: 4em;
  padding: 0 0.3em 0 0;
}
.fa-question-circle:before {
    padding-left: 0.2em;
    padding-right: 0.1em;
}
.serviceprice {
	font-size: 20px;
	font-style: bold;
	padding-bottom: 10px;
}
i.fa.fa-circle {
	font-size: 15px !important;
}
.emergency ,
.emergency2 ,
.emergency3 {
	text-align: left;
	color: #FF0000;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}
.et_pb_dollar_sign {
	font-size: 40px;
}
/*HOME TOURS*/
#home-slider img {
 	 box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.6);	
}
/*Full width Row*/
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	max-width: 100% !important;
	width: 100% !important;
}
  
/*HEADER*/
#main-header {
/*border-bottom: 1px solid #eee;
box-shadow: 1px 1px 3px #999;*/
}
#top-menu li li a {
	padding: 6px 10px;
}
#logo {
	max-height: 75%;
}

/*MAIN MENU*/
#top-menu li li a {
    font-size: 2em;
}
.et_header_style_split .et_mobile_menu {
    top: 33px;
}
.et_mobile_menu {
	padding: 0;
}
#top-menu li li {
    padding: 0 10px;
    width: 100%;
}
#top-menu li li a {
	padding: 6px !important;
	width: 100%;
}
#et-info-email {
	text-transform: lowercase;
}
.proalpinlogo {
	padding-top: 10px;
}
.personalclothes {
	padding-top: 20px;
}
.personalkit {
	padding-bottom: 50px;
}
.lrilogorescue {
	padding-top: 20px;
}
.rescuekit {
	padding-left: 30px;
}
.adgarageoffice {
	padding-right: 5px;
}
.adgaragetoyota {
	padding-right: 5px;
}
/*HEADER FIXED*/
#top-header.et-fixed-header,
.et-fixed-header#top-header a {
    color: #fff !important;
	font-weight: normal;
}
/*MOBILE MENU*/
#mobile_menu {
	background-color: #fff !important;
}
.mobile_menu_bar:before {
	color: #467443;
}
.et_mobile_menu li a {
	text-transform: uppercase;
}
.et_header_style_split #main-header .mobile_nav {
	background: #fff;
}
.nav li li {
	line-height: 3em;
}	
/*CONTENT AREA*/
.sub-title {
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-size: 24px;
    color: #467443 !important;
}

/*Pricing*/
.et_pb_pricing li {
  	list-style: none;
	padding: 0.8% 0;
}
.et_pb_pricing li span:before {
	border-color: transparent;	  
}
.custom-tour .et_pb_pricing_content_top {
  padding: 0;
}
ul.et_pb_pricing strong {
  text-transform: uppercase;
  padding-bottom: 0.5em;
}
ul.et_pb_pricing strong,
ul.et_pb_pricing p,
.custom-tour li:nth-child(2),
.custom-tour li:nth-child(3),
.custom-tour li:nth-child(4) {
	padding-top: 1.1em;
  	display: block;
}
.et_pb_sum {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
	padding: 0 10px;
}
.et_pb_featured_table .et_pb_pricing_heading {
	background: #467443 !important;
}
.et_pb_featured_table .et_pb_pricing_heading h2 {
	color: #fafafa !important;
}
.et_pb_pricing li span:before {
	border-color: #467443;
}
.et_pb_pricing_heading {
	background: #fff;
	border-bottom: 1px solid #eee;
}
.et_pb_pricing_content_top {
	border: none;
}
.et_pb_contact_right p input {
	max-width: 60px !important;
}
.et_pb_text_1 h2 {
	padding-bottom: 0.5em;
}

/*DISCOUNTS*/
.discounts .fa {
	transform: rotate(120deg);
  -webkit-transform: rotate(120deg);
  -moz-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  	font-size: 3em;
}
.discounts .fa:before {
	font-size: 2em !important;
	color: #C24646 !important;  
}
span.discvalue,
span.perc {
	color: #fff;
	position: absolute;
    left: 27%;
    top: 38%;
    transform: rotate(226deg);
  -moz-transform: rotate(226deg);
  -webkit-transform: rotate(226deg);
  -o-transform: rotate(226deg);
    font-size: 0.7em;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;			
}
span.perc {
	font-size: 0.3em;
    left: 23%;
    top: 24%;		
}
.et_pb_pricing_content {
    padding: 0px 30px 30px;
}
.et_pb_tabs_controls li {
	padding: 5px 20px 5px;
}

/*Testimonial Slider*/
.testimonial .et_pb_slide {
	background: transparent !important;
}
.et_pb_container.clearfix {
	min-height: 100px !important;
}
.testimonial blockquote {
	border: none;
	text-align: justify;
	margin-bottom: 0;
}
.testimonial blockquote img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	margin: 0 0 0 3em;
}
.testimonial blockquote span {
	text-align: right;
	width: 100%;
    	display: block;
	color: #467443;
}
.cbp-qtcontent {
	text-align: justify; 
}
.cbp-qtcontent blockquote {
  	border: none;
}
.tslider blockquote footer, .tslider blockquote footer a {
	color: #467443 !important;
}
.tslider .cbp-qtcontent img {
  	float: right !important;
	margin: 0 0 0 3em !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: rgba(70,116,67,0.5) !important;			
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #467443 !important;
}
.bx-wrapper {
	margin: 0 auto 30px !important;	  
}
/*Blurb*/
.et_pb_blurb_container {
	width: 100%;
	float: left;
}
.et_pb_blurb_container h4 {
	text-align: center;
}
h3.et_pb_gallery_title {
	text-align: left !important;
	line-height: 25px;
	font-size: 16px;
}
/*LOGO SLIDER*/
.jcarousel-wrapper,
.jcarousel {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}
.jw_easy_slider_name,
.jcarousel-control-prev,
.jcarousel-control-next {
	display: none;
}
/*TABS*/
.et-tabs-content h2 {
	font-size: 20px;
}
.left-info {
     max-width: 50%;
     float: left;
     padding-left: 20px;
     padding-right: 20px;
     text-align: justify;
}
.right-info {
     max-width: 50%;
    float: left;
	padding-left: 20px;
     padding-right: 20px;
     text-align: justify;
}
/*BLOG*/
.single-post #main-content,
.single-post .et_pb_row_0 {
	background-color: transparent !important;
}

.single-post #content-area {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 40px !important;
}
.single-post h1.entry-title {
    line-height: 1.7em;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    color: #467443 !important;
}
.single-post .et_pb_section_first,
section#comment-wrap {
	padding-top: 0 !important;
}
#main-content .container:before {
  	display: none;
}
.et_pb_post {
	text-align: justify;
}
.entry-title {
	text-transform: capitalize;
}
.blog .et_pb_post > a {
	float: left;
	width: 35%;
	margin-right: 40px;
}

/*FOOTER*/
.et-social-icon a:hover {
	color: #467443
}

/*BOOKING FORM*/
.gform_wrapper {
	width: 100%;
}
form.booking-form li.gfield {
  	width: 50%;
}
form.booking-form input,
form.booking-form select,
form.booking-form textarea  {
	padding: 6px !important;
	font-size: 16px !important;
	background: rgba(255,255,255, 0.9);

}
form.booking-form input:focus,
form.booking-form select:focus,
form.booking-form textarea:focus {
	border: 1px solid #467443;
}
.gfield_label {
	display: none;
}
.bf_name span.name_first label,
.bf_name span.name_last label {
	display: none;
}
.bf_name .gfield_label,
.bf_arrival .gfield_label,
.bf_tour  .gfield_label,
.bf_total .gfield_label,
.bf_comment .gfield_label,
.bf_email .gfield_label,
.bf_phone .gfield_label,
.bf_persons .gfield_label,
.bf_kids .gfield_label,
.bf_info .gfield_label,
.bf_tourdays .gfield_label,
.bf_aircheck .gfield_label,
.bf_airport .gfield_label,
.bf_vehicles .gfield_label {
	display: block;
    	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    	font-weight: bold;
    	text-transform: uppercase;
    	color: #467443 !important;
    	margin-top: 20px !important;
	padding-left: 3px;
}
.gform_wrapper .top_label .gfield_label {
	margin-bottom: 0 !important;
}
.ui-datepicker {
	margin: 0 !important;
}
body .gform_wrapper label.gfield_label+div.ginput_container {
	margin-top: 0 !important;
}
span.name_last {
	width: 49% !important;
}
span.name_last input {
	float: right;
}
.bf_name {
	float: left;
  	clear: none !important;
}

.bf_email {
}
.bf_phone {

}
li.gfield.bf_arrival {
	margin-top: 20px;
	width: 25% !important;
	float: left;
}
.bf_aircheck {
	width: 20% !important;
	float: left;
	clear: none !important;
	padding: 20px 0 0 0;
}
.bf_total {
  	float: right;
  	clear: none !important;
  	width: 40% !important;
  	position: absolute;
    	top: 58px;
    	right: 50px;
}
.bf_text {
  	width: 40% !important;
   	 position: absolute;
    	top: 180px;
    	right: 50px;
    	text-align: justify;
}
.bf_total input {
	border: none;
	background: rgba(255,255,255,0);
	font-size: 24px !important;
	color: #467443;
	font-weight: 600;
	padding: 0 !important;
}
.bf_info select {
	width: 97.5% !important;
}
.gform_footer input {
    color: #ffffff !important;
    background: #467443 !important;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    border-color: #467443;
    border-radius: 6px;
    font-size: 20px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;	
}
.gform_footer input:hover {
    background: #ffffff !important;
    color: #467443 !important;
}
.gform_footer input:after {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.bf_dot {
	position: absolute;
	right: 0;
  	top: 0;
}
.ui-datepicker-title {
	background: #fff;
}
.gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul {
	padding-left: 2em !important;
}
select#input_1_17 {
	width: 97.5%;
}
div.ginput_container_name span {
	margin-right: -13px !important;
}
/*Form Error Styles*/
.validation_message {
  	display: none;
}
.gform_wrapper li.gfield.gfield_error {
	background-color: transparent !important;
	border: none !important;
}
.gform_wrapper .top_label .bf_arrival.gfield_error {
	max-width: 50%;
}
.gform_wrapper li.gfield_error select {
    border: 1px solid #790000;
}
#main-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#50b376+0,21473e+100 */
background: #50b376; /* Old browsers */
background: -moz-linear-gradient(top,  #50b376 0%, #21473e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #50b376 0%,#21473e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #50b376 0%,#21473e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50b376', endColorstr='#21473e',GradientType=0 ); /* IE6-9 */
}
#footer-info a {
	font-weight: normal;
	height: 50px;
	border-left: 1px solid #fff;
	margin-left: 1.5em;
	padding-left: 1.5em;
}

/*MEDIA QUERIES*/
@media ( max-width: 980px ) {
	.bf_text,
	.bf_total {
		position: relative !important;
		clear: both !important;
		width: 100% !important;
		top: auto;
		right: auto;
	}
	.bf_text {
		padding-top: 20px;
	}
	.gform_wrapper ul.gform_fields,
	.gform_wrapper .gform_footer {
		padding: 20px !important;
	}
	form.booking-form li.gfield,
	input.gform_button {
		width: 100%;
	}
	input.gform_button {
		text-transform: uppercase;
		padding: 10px 0;
	}
}

@media only screen and (max-width: 640px){
#main{
padding: 30px 25px !important;
}
}